Uploaded image for project: 'CDAP'
  1. CDAP
  2. CDAP-3961

CDAP master package should depend on cdap-hbase-compat-1.1

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 3.2.0
    • Fix Version/s: 3.2.1
    • Component/s: Distribution
    • Labels:
      None
    • Release Notes:
      Fix missing dependency on cdap-hbase-compat-1.1 package in cdap-master package
    • Rank:
      1|hzz1lb:

      Description

      This package should be added to master dependencies.

        Attachments

          Activity

            People

            • Assignee:
              chris Chris Gianelloni
              Reporter:
              chris Chris Gianelloni
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: